
/* common
===============================================================*/



/* Mainimg
===============================================================*/
#Mainimg {
	height:277px;
	text-indent:-9999px;	
}


/* ranking
===============================================================*/
div.ranking {
	height:276px;
	margin:0 0 30px 0;
	background:url(../images/top/img_bg_05.png) repeat-x 0 0;
}

div.ranking .inner {
	width:972px;
	margin:0 auto;
	padding:30px 0 0 5px;
	position:relative;
}

div.ranking h2{
	width:256px;
	height:59px;
	text-indent:-9999px;
	background:url(../images/top/img_tl_01.png) no-repeat 0 0;
	position:absolute;
	top:-24px;
	left:-15px;
	z-index:20;
}

div.ranking div#list_wrapper {
	width:972px;
	margin:0 auto;
}

div.ranking div#list_wrapper .flex-viewport {
	overflow:hidden;
}

div.ranking ul li {
	width:243px;
	float:left;
}

div.ranking ul li a {
	display:block;
	text-decoration:none;
}

div.ranking ul li span.ph {
	display:block;
	width:205px;
	height:152px;
	padding:12px;
	margin:0 0 6px 0;
	background:url(../images/top/img_bg_06.jpg) no-repeat 0 0;
}

div.ranking ul li span.ph i {
	display:block;
	width:205px;
	height:152px;
	overflow:hidden;
}

div.ranking ul li span.cate {
	display:inline-block;
	color:#ffffff;
	height:17px;
	font-size:11px;
	line-height:16px;
	padding:2px 10px 0 10px;
	text-align:center;
	background-color:#51a212;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

div.ranking ul li span.txt {
	display:block;
	width:205px;
	color:#472f12;
	min-height:37px;
	clear:both;
	line-height:16px;
	padding:2px 0 0 0;
}

div.ranking a:hover span.txt {
	color:#ff9900;
}

div.ranking .flex-direction-nav li {
	border:none;
	width:auto;
	float:none;
}

div.ranking .flex-direction-nav .flex-prev {
	display:block;
	width:16px;
	height:33px;
	text-indent:-9999px;
	padding:0;
	background:url(../images/top/left.png) no-repeat 0 0;
	position:absolute;
	top:100px;
	left:-35px;
}

div.ranking .flex-direction-nav .flex-next {
	display:block;
	width:16px;
	height:33px;
	text-indent:-9999px;
	padding:0;
	background:url(../images/top/right.png) no-repeat 0 0;
	position:absolute;
	top:100px;
	right:-20px;
}

div.ranking .flex-direction-nav .flex-disabled {
	display:none;
}


/* news
===============================================================*/
div.news {
	width:696px;
	height:269px;
	padding:16px 0 0 35px;
	margin:0 0 16px 0;
	background:url(../images/top/img_bg_07.gif) no-repeat 0 0;
}

div.news h2 {
	width:138px;
	height:45px;
	text-indent:-9999px;
	margin:0 0 2px 0;
	background:url(../images/top/img_tl_02.gif) no-repeat 0 0;
}

div.news .wrap_con {
	width:678px;
	height:200px;
	overflow:auto;
}

div.news a ,
div.news span.wrap {
	display:block;
	width:650px;
	padding:9px 0 10px 0;
	background:url(../images/top/img_line_01.gif) repeat-x left bottom;
}

div.news .end {
	background:none;
}

div.news dl dt {
	display:block;
	width:110px;
	color:#569122;
	padding:0 0 0 22px;
	background:url(../images/top/img_ar_01.gif) no-repeat 0 3px;
	float:left;
}

div.news dl dt span {
	display:block;
	padding:0 25px 0 0;
}

div.news dl dt span.new {
	background:url(../images/top/img_ic_02.gif) no-repeat right 4px;
}

div.news dl dd {
	width:510px;
	color:#301b03;
	float:right;
}

div.news a dl dd {
	text-decoration:underline;
}

div.news a:hover dl dd {
	color:#ff9900;
}

div.news .wrap_con .wrap:first-child dd ,
div.news .wrap_con .wrap:first-child dd a {
	color:#cc0000;
	font-weight:bold;
}


/* search
===============================================================*/
div.search {
	width:715px;
	padding:0 0 0 8px;
}

div.search h2 {
	width:715px;
	height:53px;
	text-indent:-9999px;
	background:url(../images/top/img_tl_04.gif) no-repeat 0 0;
}

div.search ul li {
	width:222px;
	height:141px;
	text-indent:-9999px;
	padding:0 24px 19px 0;
	float:left;
}

div.search ul li.end {
	padding:0 0 19px 0;
}

div.search ul li a {
	display:block;
	width:222px;
	height:141px;
}

div.search ul li.s01 a {
	background:url(../images/top/img_bn_01.jpg) no-repeat 0 0;
}

div.search ul li.s01 a:hover {
	background:url(../images/top/img_bn_01.jpg) no-repeat 0 -301px;
}

div.search ul li.s02 a {
	background:url(../images/top/img_bn_01.jpg) no-repeat -247px 0;
}

div.search ul li.s02 a:hover {
	background:url(../images/top/img_bn_01.jpg) no-repeat -247px -301px;
}

div.search ul li.s03 a {
	background:url(../images/top/img_bn_01.jpg) no-repeat -493px 0;
}

div.search ul li.s03 a:hover {
	background:url(../images/top/img_bn_01.jpg) no-repeat -493px -301px;
}

div.search ul li.s04 a {
	background:url(../images/top/img_bn_01.jpg) no-repeat 0 -160px;
}

div.search ul li.s04 a:hover {
	background:url(../images/top/img_bn_01.jpg) no-repeat 0 -461px;
}

div.search ul li.s05 a {
	background:url(../images/top/img_bn_01.jpg) no-repeat -247px -160px;
}

div.search ul li.s05 a:hover {
	background:url(../images/top/img_bn_01.jpg) no-repeat -247px -461px;
}

div.search ul li.s06 a {
	background:url(../images/top/img_bn_01.jpg) no-repeat -493px -160px;
}

div.search ul li.s06 a:hover {
	background:url(../images/top/img_bn_01.jpg) no-repeat -493px -461px;
}


/* map
===============================================================*/
div.map {
	width:693px;
	margin:0 0 17px 8px;
	padding:10px;
	border:#e2ddd5 1px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

div.map div.m {
	width:392px;
	float:left;
}

div.map div.txt {
	width:296px;
	padding:5px 0 0 0;
	float:right;
}

div.map div.txt dl dt {
	font-size:14px;
}

div.map div.txt dl dd {
	font-size:14px;
	color:#533c21;
	padding:0 0 5px 0;
}

div.map div.txt dl dt.shizuoka {
	color:#338100;
}

div.map div.txt dl dt.shizuoka a {
	text-decoration:underline;
	color:#338100;
}

div.map div.txt dl dt.aichi {
	color:#d22e14;
}

div.map div.txt dl dt.aichi a {
	text-decoration:underline;
	color:#d22e14;
}

div.map div.txt dl dt.nagano {
	color:#1489ba;
}

div.map div.txt dl dt.nagano a {
	text-decoration:underline;
	color:#1489ba;
}

div.map div.txt dl dt.gifu {
	color:#bb8513;
}

div.map div.txt dl dt.gifu a {
	text-decoration:underline;
	color:#bb8513;
}

div.map div.txt dl.l {
	float:left;
	padding:0 30px 0 0;
}


/* chintai
===============================================================*/
div.chintai {
	width:715px;
	padding:0 0 0 8px;
}

div.chintai h2 {
	width:715px;
	height:68px;
	text-indent:-9999px;
	background:url(../images/top/img_tl_05.gif) no-repeat 0 0;
}

div.chintai p a {
	display:block;
	width:341px;
	height:54px;
	text-indent:-9999px;
	margin:0 auto;
	background:url(../images/top/btn01.jpg) no-repeat 0 0;
}

div.chintai p a:hover {
	opacity:0.7;
}
